## libobd-qt 1.0.0-0ubuntu1

=== debian/changelog ===
libobd-qt (1.0.0-0ubuntu1) lucid; urgency=low

  * Initial release

 -- Kevron Rees <tripzero@nextabyte.com>  Mon, 05 Jul 2010 18:57:17 -0700

libobd (1.0.0-0) lucid; urgency=low

  * Initial release 

 -- Kevron Rees <tripzero@nextabyte.com>  Fri, 18 Jun 2010 12:42:22 -0700
