## libobd-qt 1.0.0-0ubuntu2

=== debian/changelog ===
libobd-qt (1.0.0-0ubuntu2) lucid; urgency=low

  * fixed package names

 -- Kevron Rees <tripzero@nextabyte.com>  Mon, 05 Jul 2010 19:25:15 -0700
