=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Description: library for interfacing with ELM 327 based obd-II scantools 
  interfaces with ELM 327 based obd-II scantools to provide data to apps
 
-Package: libodb-qt-dev
+Package: libobd-qt-dev
 Section: libdevel
 Architecture: any
 Depends: libqt4-dev, libobd-qt
