## libobd-qt 1.0.0-0ubuntu3

=== debian/changelog ===
libobd-qt (1.0.0-0ubuntu3) lucid; urgency=low

  * fixed tmp build directory

 -- Kevron Rees <kev@patch>  Wed, 07 Jul 2010 20:45:13 -0700
