=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/qmake.mk
 
+DEB_DESTDIR := $(CURDIR)/debian/tmp
+
 # Add here any variable or target overrides you need.
 QMAKE=qmake
 CFLAGS=-O3
